
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.exhibit {
    margin: -470px 160px 100px 160px;
    text-align: justify
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
p.center {
    margin-top: 0.75em;
    text-align: center;
    margin-bottom: 0.75em
    }
p.indent {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    text-align: justify;
    margin-left: 2em;
    text-indent: -2em
    }
p.indent2 {
    margin-top: 0;
    margin-bottom: 0;
    text-align: justify;
    margin-left: 6em;
    text-indent: -6em
    }
p.indent2a {
    margin-top: 0;
    margin-bottom: 0;
    text-align: justify;
    margin-left: 2em;
    text-indent: -2em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    width: 80%;
    margin-bottom: 0.75em;
    margin-top: 1.5em;
    font-weight: normal;
    clear: both;
    margin-left: auto;
    margin-right: auto
    }
hr {
    width: 33%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
small {
    font-size: 0.9em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
td.left {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    font-size: 0.9em;
    text-align: left;
    width: 90%
    }
td.right {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    font-size: 0.9em;
    text-align: right;
    width: 10%;
    vertical-align: bottom
    }
td.chapter {
    padding-top: 0.75em;
    padding-bottom: 0.5em;
    font-size: 1em;
    text-align: center;
    width: 100%;
    vertical-align: top
    }
td.left2 {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    font-size: 0.9em;
    text-align: left;
    width: 65%
    }
td.left3 {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    font-size: 0.9em;
    text-align: left;
    width: 25%;
    vertical-align: bottom
    }
td.left4 {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    font-size: 1em;
    text-align: left;
    width: 50%
    }
.box {
    margin: auto;
    width: 80%;
    background-color: Yellow;
    font-size: 0.8em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    margin-top: 2em;
    padding-right: 1em;
    padding-left: 1em;
    border: solid black 1px
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.pagenum {
    position: absolute;
    left: 95%;
    font-style: normal;
    font-size: 0.7em;
    text-align: right
    }
.blockquot {
    font-size: 0.9em;
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
.quotsig {
    position: absolute;
    right: 10%;
    font-size: 1em;
    text-align: right
    }
img {
    text-decoration: none;
    border: none;
    margin-bottom: 0;
    margin-top: 0
    }
pagenum.title {
    font-style: italic
    }
.center {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 0.75em
    }
.smcap {
    font-variant: small-caps
    }
.figcenter {
    margin: auto;
    text-align: center;
    margin-top: 1em
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    margin-right: 1em
    }
.figleft2 {
    float: left;
    clear: left;
    margin-left: 0.2em;
    margin-bottom: -0.3em;
    margin-top: 0;
    margin-right: 0.8em;
    padding: 0;
    text-align: center
    }
.figleft3 {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: -0.3em;
    margin-top: 0;
    margin-right: 1.5em;
    padding: 0;
    text-align: center
    }
.figright {
    float: right;
    clear: right;
    margin-right: 0;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    margin-left: 1em
    }
.figright3 {
    float: right;
    clear: right;
    margin-right: 0;
    margin-bottom: -0.3em;
    margin-top: 0;
    margin-left: 1.5em
    }
.figright3t {
    float: right;
    clear: right;
    margin-right: 0;
    margin-bottom: -0.3em;
    margin-top: 0.5em;
    margin-left: 1.5em;
    padding: 0;
    text-align: center
    }
.figright3b {
    float: right;
    clear: right;
    margin-right: 0;
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 1.5em;
    padding: 0;
    text-align: center
    }
.footnote {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 90%;
    text-align: justify;
    font-size: 0.9em
    }
.fnanchor {
    line-height: 0.7em;
    vertical-align: super;
    font-size: 0.2em;
    text-decoration: none
    }
.href {
    line-height: 0.7em;
    vertical-align: super;
    font-size: 0.6em;
    text-decoration: none
    }
.poem {
    font-size: 90%;
    margin-left: 10%;
    margin-right: 5%;
    text-align: left
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem span.is {
    display: block;
    margin-left: -1em;
    padding-left: 3em;
    text-indent: -3em;
    line-height: 0.4em
    }
.poem span.it {
    display: block;
    margin-left: -1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i05 {
    display: block;
    margin-left: -0.4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
